Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Oct 2019 04:56:26 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I just placed my order now it proceeded with payment, I paid by credit card I entered my information and it proceeded to an OTP code. I entered the OTP CODE THAT I received by sms. After clicking the submit button it proceeded to another link but totally empty screen. When I went back to my account my orders are still in the cart. But I already received a message from my bank that the amount has been deducted. Please look into this matter and revert back to me asap. Thanks joan https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/201980